﻿@charset "utf-8";
/* CSS Document */
img{max-width:100%;}
/* 글로벌 네비게이션 */
body{position: relative;}
#gnb{position:absolute; top:0; right:0; width:240px; padding-left:20px; height:100%; background:#4c4c4e; color:#fff; vertical-align:top;  display: none;}
#gnb a{color:#fff; font-size:12px;}

/*#gnb img{ width:50%; height:50%}*/

.dep1{background:#7a7c7d; padding:6px 14px; display:block; vertical-align:middle; border-top:1px solid #333; font-weight:bold;}
.dep1:hover, .dep1:active{background:#6c6c6c;}
.sp_gold{background:#908258; border-bottom:2px solid #333; padding:6px 14px; display:block; vertical-align:middle; border-top:1px solid #333; font-weight:bold;}
.sp_gold:hover, .sp_gold:active{background:#87784f;}
.sub li a{display:block;padding:6px 24px; vertical-align:middle; border-top:1px solid #333;}
.sub li a:hover, .sub li a:active{background:#424245;}


.m_welcome{position:relative; padding:10px 10px 7px 15px; margin:0; vertical-align:top; font-size:0.96em; line-height:1.5em;}
.btn_x{position:absolute; top:11px; right:10px; display:block; padding:0; margin:0;width:17px; height:17px;}
.btn_x img{width:100%; height:100%;}
.child{padding:5px 15px; margin:0;}
.child label{margin-right:2px;}
.child select{background:#a7a9ab;color:#4c4c4e; border:0; padding:0 4px 0 4px; text-align:center;}

/* 하단 */
#footer{background:#cacaca; padding:10px 10px 5px 10px; vertical-align:top;}
#footer .foot_logo{float:left; width:55px; height:20px;}
#footer .foot_logo img{width:100%; height:100%;}
#footer .foot_btn_area{float:right;  text-align:right; vertical-align:top; padding-left:4px; margin:0;}
#footer address{clear:both; padding-top:10px; font-size:11px;}

/* 버튼 */
.btn_img{width:50%; height:50%;}

.bt_xs{display:inline-block; padding:1px 3px; font-size:0.84em;line-height:1.4em; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:2px}
.bt_xs:focus,.bt_xs:active:focus,.bt_xs.active:focus,.bt_xs.focus,.bt_xs:active.focus,.bt_xs.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_xs:hover,.bt_xs:focus,.bt_xs.focus{color:#333;text-decoration:none}.bt_xs:active,.bt_xs.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_xs.disabled,.bt_xs[disabled],fieldset[disabled] .bt_xs{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_xs_w{display:inline-block; padding:1px 6px; font-size:0.84em;line-height:1.4em; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:2px}
.bt_xs_w:focus,.bt_xs_w:active:focus,.bt_xs_w.active:focus,.bt_xs_w.focus,.bt_xs_w:active.focus,.bt_xs_w.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_xs_w:hover,.bt_xs_w:focus,.bt_xs_w.focus{color:#333;text-decoration:none}.bt_xs_w:active,.bt_xs_w.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_xs_w.disabled,.bt_xs_w[disabled],fieldset[disabled] .bt_xs_w{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_s{display:inline-block; padding:2px 4px; font-size:0.9em;line-height:1.4em; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:2px}
.bt_s:focus,.bt_s:active:focus,.bt_s.active:focus,.bt_s.focus,.bt_s:active.focus,.bt_s.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_s:hover,.bt_s:focus,.bt_s.focus{color:#333;text-decoration:none}.bt_s:active,.bt_s.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_s.disabled,.bt_s[disabled],fieldset[disabled] .bt_s{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_sm{display:inline-block; padding:2px 7px; font-size:0.95em;line-height:1.5em; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.bt_sm:focus,.bt_sm:active:focus,.bt_sm.active:focus,.bt_sm.focus,.bt_sm:active.focus,.bt_sm.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_sm:hover,.bt_sm:focus,.bt_sm.focus{color:#333;text-decoration:none}.bt_sm:active,.bt_sm.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_sm.disabled,.bt_sm[disabled],fieldset[disabled] .bt_sm{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_m{display:inline-block; padding:3px 10px; font-size:1em;line-height:1.5em; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.bt_m:focus,.bt_m:active:focus,.bt_m.active:focus,.bt_m.focus,.bt_m:active.focus,.bt_m.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_m:hover,.bt_m:focus,.bt_m.focus{color:#333;text-decoration:none}.bt_m:active,.bt_m.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_m.disabled,.bt_m[disabled],fieldset[disabled] .bt_m{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}


.bt_la{display:inline-block; padding:4px 18px; font-size:1.2em;line-height:1.5em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.bt_la:focus,.bt_la:active:focus,.bt_la.active:focus,.bt_la.focus,.bt_la:active.focus,.bt_la.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_la:hover,.bt_la:focus,.bt_la.focus{color:#333;text-decoration:none}.bt_la:active,.bt_la.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_la.disabled,.bt_la[disabled],fieldset[disabled] .bt_la{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}


.bt_xla{display:inline-block; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.bt_xla:focus,.bt_xla:active:focus,.bt_xla.active:focus,.bt_xla.focus,.bt_xla:active.focus,.bt_xla.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_xla:hover,.bt_xla:focus,.bt_xla.focus{color:#333;text-decoration:none}.bt_xla:active,.bt_xla.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_xla.disabled,.bt_xla[disabled],fieldset[disabled] .bt_xla{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_none{background:none; border:0; margin:0 !important; padding:0; vertical-align:top;}

.bt_member{color:#fff; background-color:#a6976c; border-color:#998a5f; margin-top:0; font-weight:bold;}
.bt_member:hover,.bt_member:focus,.bt_member.focus,
.bt_member:active,.bt_member.active,.open>.dropdown-toggle.bt_member{color:#fff;background-color:#9d8b59;border-color:#998a5f;}
.bt_member:active,.bt_member.active,.open>.dropdown-toggle.bt_member{background-image:none;}
.bt_member.disabled,.bt_member[disabled],fieldset[disabled] .bt_member,
.bt_member.disabled:hover,.bt_member[disabled]:hover,fieldset[disabled] .bt_member:hover,
.bt_member.disabled:focus,.bt_member[disabled]:focus,fieldset[disabled] .bt_member:focus,
.bt_member.disabled.focus,.bt_member[disabled].focus,fieldset[disabled] .bt_member.focus,
.bt_member.disabled:active,.bt_member[disabled]:active,fieldset[disabled] .bt_member:active,
.bt_member.disabled.active,.bt_member[disabled].active,fieldset[disabled] .bt_member.active{background-color:#fff;border-color:#998a5f;}

.bt_member_l{color:#fff; background-color:#a6976c; border-color:#998a5f; margin-top:0; font-weight:bold;}
.bt_member_l:hover,.bt_member_l:focus,.bt_member_l.focus,
.bt_member_l:active{color:#fff;background-color:#9d8b59;border-color:#998a5f; background-image:none;}
.bt_member_l.disabled,.bt_member_l[disabled],fieldset[disabled] .bt_member_l,
.bt_member_l.disabled:hover,.bt_member_l[disabled]:hover,fieldset[disabled] .bt_member_l:hover,
.bt_member_l.disabled:focus,.bt_member_l[disabled]:focus,fieldset[disabled] .bt_member_l:focus,
.bt_member_l.disabled.focus,.bt_member_l[disabled].focus,fieldset[disabled] .bt_member_l.focus,
.bt_member_l.disabled:active,.bt_member_l[disabled]:active,fieldset[disabled] .bt_member_l:active,
.bt_member_l.disabled.active,.bt_member_l[disabled].active,fieldset[disabled] .bt_member_l.active{background-color:#789ed3;border-color:#998a5f;}
.bt_member_l{display:inline-block; width:100%; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border-bottom:2px solid #998a5f; border-left:none; border-right:none; border-top:none;}
.bt_member_l:focus,.bt_member_l:active:focus,.bt_member_l.active:focus,.bt_member_l.focus,.bt_member_l:active.focus,.bt_member_l.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_member_l:hover,.bt_member_l:focus,.bt_member_l.focus{color:#333;text-decoration:none}.bt_member_l:active,.bt_member_l.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_member_l.disabled,.bt_member_l[disabled],fieldset[disabled] .bt_member_l{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}


.bt_login{color:#fff; background-color:#78b8d3; border-color:#64a1bb; margin-top:0; font-weight:bold;}
.bt_login:hover,.bt_login:focus,.bt_login.focus,
.bt_login:active{color:#fff;background-color:#789ed3;border-color:#6488bb; background-image:none;}
.bt_login.disabled,.bt_login[disabled],fieldset[disabled] .bt_login,
.bt_login.disabled:hover,.bt_login[disabled]:hover,fieldset[disabled] .bt_login:hover,
.bt_login.disabled:focus,.bt_login[disabled]:focus,fieldset[disabled] .bt_login:focus,
.bt_login.disabled.focus,.bt_login[disabled].focus,fieldset[disabled] .bt_login.focus,
.bt_login.disabled:active,.bt_login[disabled]:active,fieldset[disabled] .bt_login:active,
.bt_login.disabled.active,.bt_login[disabled].active,fieldset[disabled] .bt_login.active{background-color:#789ed3;border-color:#6488bb;}
.bt_login{display:inline-block; width:35%; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border-bottom:2px solid #64a1bb; border-left:none; border-right:none; border-top:none;}
.bt_login:focus,.bt_login:active:focus,.bt_login.active:focus,.bt_login.focus,.bt_login:active.focus,.bt_login.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_login:hover,.bt_login:focus,.bt_login.focus{color:#333;text-decoration:none}.bt_login:active,.bt_login.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_login.disabled,.bt_login[disabled],fieldset[disabled] .bt_login{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_exit{color:#fff; background-color:#828282; border-color:#626262; margin-top:0; font-weight:bold;}
.bt_exit:hover,.bt_login:focus,.bt_login.focus,
.bt_exit:active{color:#fff;background-color:#727272;border-color:#626262; background-image:none;}
.bt_exit.disabled,.bt_login[disabled],fieldset[disabled] .bt_login,
.bt_exit.disabled:hover,.bt_exit[disabled]:hover,fieldset[disabled] .bt_exit:hover,
.bt_exit.disabled:focus,.bt_exit[disabled]:focus,fieldset[disabled] .bt_exit:focus,
.bt_exit.disabled.focus,.bt_exit[disabled].focus,fieldset[disabled] .bt_exit.focus,
.bt_exit.disabled:active,.bt_exit[disabled]:active,fieldset[disabled] .bt_exit:active,
.bt_exit.disabled.active,.bt_exit[disabled].active,fieldset[disabled] .bt_exit.active{background-color:#727272;border-color:#626262;}
.bt_exit{display:inline-block; width:35%; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border-bottom:2px solid #626262; border-left:none; border-right:none; border-top:none;}
.bt_exit:focus,.bt_exit:active:focus,.bt_exit.active:focus,.bt_exit.focus,.bt_exit:active.focus,.bt_exit.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_exit:hover,.bt_exit:focus,.bt_exit.focus{color:#333;text-decoration:none}.bt_exit:active,.bt_exit.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_exit.disabled,.bt_login[disabled],fieldset[disabled] .bt_login{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}


.bt_leave{color:#fff; background-color:#f24c34; border-color:#c83a22; margin-top:0; font-weight:bold;}
.bt_leave:hover,.bt_leave:focus,.bt_leave.focus,
.bt_leave:active{background-color:#c33;border-color:#e74730; background-image:none;}
.bt_leave.disabled,.bt_leave[disabled],fieldset[disabled] .bt_leave,
.bt_leave.disabled:hover,.bt_leave[disabled]:hover,fieldset[disabled] .bt_leave:hover,
.bt_leave.disabled:focus,.bt_leave[disabled]:focus,fieldset[disabled] .bt_leave:focus, .bt_leave.disabled.focus,.bt_leave[disabled].focus,fieldset[disabled] .bt_leave.focus,
.bt_leave.disabled:active,.bt_leave[disabled]:active,fieldset[disabled] .bt_leave:active,
.bt_leave.disabled.active,.bt_leave[disabled].active,fieldset[disabled] .bt_leave.active{background-color:#e74730;border-color:#c33;}
.bt_leave{display:inline-block; width:100%; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border-bottom:2px solid #c33; border-left:none; border-right:none; border-top:none;}


.bt_xxla{display:inline-block; width:250px; padding:5px 20px; font-size:1.4em;line-height:1.5em; letter-spacing:0.02em; font-weight:bold; text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border-bottom:2px solid #64a1bb; border-left:none; border-right:none; border-top:none;}
.bt_xxla:focus,.bt_xxla:active:focus,.bt_xxla.active:focus,.bt_xxla.focus,.bt_xxla:active.focus,.bt_xxla.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.bt_xxla:hover,.bt_xxla:focus,.bt_xxla.focus{color:#333;text-decoration:none}.bt_xxla:active,.bt_xxla.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.bt_xxla.disabled,.bt_xxla[disabled],fieldset[disabled] .bt_xxla{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}

.bt_or{color:#fff; background-color:#f96; border-color:#f5874f; margin-top:0; font-weight:bold;}
.bt_or:hover,.bt_or:focus,.bt_or.focus,
.bt_or:active,.bt_or.active,.open>.dropdown-toggle.bt_or{color:#fff;background-color:#f63;border-color:#f5874f;}
.bt_or:active,.bt_or.active,.open>.dropdown-toggle.bt_or{background-image:none;}
.bt_or.disabled,.bt_or[disabled],fieldset[disabled] .bt_or,
.bt_or.disabled:hover,.bt_or[disabled]:hover,fieldset[disabled] .bt_or:hover,
.bt_or.disabled:focus,.bt_or[disabled]:focus,fieldset[disabled] .bt_or:focus,
.bt_or.disabled.focus,.bt_or[disabled].focus,fieldset[disabled] .bt_or.focus,
.bt_or.disabled:active,.bt_or[disabled]:active,fieldset[disabled] .bt_or:active,
.bt_or.disabled.active,.bt_or[disabled].active,fieldset[disabled] .bt_or.active{background-color:#fff;border-color:#f5874f;}

.bt_or2{color:#fff; background-color:#f24c34; border-color:#c83a22; margin-top:0; font-weight:bold;}
.bt_or2:hover,.bt_or2:focus,.bt_or2.focus,
.bt_or2:active,.bt_or2.active,.open>.dropdown-toggle.bt_or2{color:#fff;background-color:#e74730;border-color:#cc3333;}
.bt_or2:active,.bt_or2.active,.open>.dropdown-toggle.bt_or2{background-image:none;}
.bt_or2.disabled,.bt_or2[disabled],fieldset[disabled] .bt_or2,
.bt_or2.disabled:hover,.bt_or2[disabled]:hover,fieldset[disabled] .bt_or2:hover,
.bt_or2.disabled:focus,.bt_or2[disabled]:focus,fieldset[disabled] .bt_or2:focus,
.bt_or2.disabled.focus,.bt_or2[disabled].focus,fieldset[disabled] .bt_or2.focus,
.bt_or2.disabled:active,.bt_or2[disabled]:active,fieldset[disabled] .bt_or2:active,
.bt_or2.disabled.active,.bt_or2[disabled].active,fieldset[disabled] .bt_or2.active{background-color:#fff;border-color:#f5874f;}

.bt_gr{color:#fff;background-color:#8e8a8b;border-color:#777; margin-top:0; font-weight:bold;}
.bt_gr:hover,.bt_gr:focus,.bt_gr.focus,
.bt_gr:active,.bt_gr.active,.open>.dropdown-toggle.bt_gr{color:#eee;background-color:#717171;border-color:#adadad;}
.bt_gr:active,.bt_gr.active,.open>.dropdown-toggle.bt_gr{background-image:none}
.bt_gr.disabled,.bt_gr[disabled],fieldset[disabled] .bt_gr,
.bt_gr.disabled:hover,.bt_gr[disabled]:hover,fieldset[disabled] .bt_gr:hover,
.bt_gr.disabled:focus,.bt_gr[disabled]:focus,fieldset[disabled] .bt_gr:focus,
.bt_gr.disabled.focus,.bt_gr[disabled].focus,fieldset[disabled] .bt_gr.focus,
.bt_gr.disabled:active,.bt_gr[disabled]:active,fieldset[disabled] .bt_gr:active,
.bt_gr.disabled.active,.bt_gr[disabled].active,fieldset[disabled] .bt_gr.active{background-color:#fff;border-color:#ccc;}

.bt_lgr{color:#333;background-color:#ccc;border-color:#bbb; margin-top:0; font-weight:bold;}
.bt_lgr:hover,.bt_lgr:focus,.bt_lgr.focus,
.bt_lgr:active,.bt_lgr.active,.open>.dropdown-toggle.bt_lgr{color:#333;background-color:#aaa;border-color:#999;}
.bt_lgr:active,.bt_lgr.active,.open>.dropdown-toggle.bt_lgr{background-image:none}
.bt_lgr.disabled,.bt_lgr[disabled],fieldset[disabled] .bt_lgr,
.bt_lgr.disabled:hover,.bt_lgr[disabled]:hover,fieldset[disabled] .bt_lgr:hover,
.bt_lgr.disabled:focus,.bt_lgr[disabled]:focus,fieldset[disabled] .bt_lgr:focus,
.bt_lgr.disabled.focus,.bt_lgr[disabled].focus,fieldset[disabled] .bt_lgr.focus,
.bt_lgr.disabled:active,.bt_lgr[disabled]:active,fieldset[disabled] .bt_lgr:active,
.bt_lgr.disabled.active,.bt_lgr[disabled].active,fieldset[disabled] .bt_lgr.active{background-color:#fff;border-color:#ccc;}

